Jump to content

MediaWiki:Vector.css: Difference between revisions

From David's Wiki
No edit summary
No edit summary
 
Line 8: Line 8:
.mw-content-ltr dd,
.mw-content-ltr dd,
.mw-content-rtl .mw-content-ltr dd {
.mw-content-rtl .mw-content-ltr dd {
   margin-left: 0em;
   margin-left: 0;
}
}

Latest revision as of 05:53, 20 April 2020

/* CSS placed here will affect users of the Vector skin */

.mw-content-ltr ol,
.mw-content-rtl .mw-content-ltr ol {
  margin-left: 1.6em;
}

.mw-content-ltr dd,
.mw-content-rtl .mw-content-ltr dd {
  margin-left: 0;
}